/* hotel menu */
header.style-3 .our-hotels ul:not(.hotels-menu) {
    display: none !important;
}
header.style-3 #main-menu .our-hotels .hotels-menu-wrapper{
    position: fixed;
    top: 65px;
    right: 5%;
	width: 90%;
    padding-top: 45px;
    pointer-events: none;
}
.window-scrolled header.style-3 #main-menu .our-hotels .hotels-menu-wrapper{
    top: 100px;
}

header.style-3 #main-menu .our-hotels .hotels-menu {
	position: relative;
	width: 100%;
	transform: none;
	left: auto;
	box-sizing: border-box;
	display: block;
	opacity: 0;
	pointer-events: none;
}
header.style-3 #main-menu .our-hotels.sub-menu-open .hotels-menu,
header.style-3 #main-menu .our-hotels.sub-menu-open .hotels-menu-wrapper{
    opacity: 1;
	pointer-events: auto;
}
    header.style-3 #main-menu .our-hotels .hotels-menu li {
    	/*width: calc(20% - 3px);*/
    	width: calc((100% / 6) - 3px);
    	display: inline-block;
    	box-sizing: border-box;
    }

    .home-page .our-hotels .hotels-menu .option-one.default-component .r2g-xbox .rates-wrapper,
    .our-hotels .hotels-menu li .rates-wrapper {
    	margin: 0 0 16px;
    	flex-flow: row wrap;
    }
        .our-hotels .hotels-menu li .rates-wrapper.rates-with-button .rate-inner {
        	margin-right: 0;
        	width: 100%;
        }
        .our-hotels .hotels-menu li .rates-wrapper .currency {
        	font-size: 1.4em;
        }
        .our-hotels .hotels-menu li .rates-wrapper .price-wrapper{
            margin-bottom: 16px;
        }
    .our-hotels .hotels-menu h3{
    	margin-bottom: 20px;
    	padding: 0 10px 0 0;
    	font-size: 1.3em;
        line-height: 1.2;
    }
    header.style-3 #main-menu .our-hotels .flex-container{
    	padding: 20px 0 0;
    }
header.style-3 #main-menu .our-hotels.sub-menu-open:after {
	content: '\eb79';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	font-family: 'icomoon';
	bottom: -13px;
	color: #fff;
	font-size: 1.4em;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.window-scrolled header.style-3 #main-menu .our-hotels.sub-menu-open:after {
    bottom: -48px;
}
header.style-3 #main-menu li.our-hotels ul:before,
header.style-3 #main-menu li.our-hotels .content-wrapper a:after{
	display: none;
}


/* star banner video */
.main-visual-default .main-visual-play:before {
    font-size: 60px;
}
/* end video banner */


.home-page .r2g-two-level-tab-vertical.variation-one{
    position: relative;
}
    /*.home-page .r2g-two-level-tab-vertical .xList-intro{
        position: absolute;
        top: 30px;
        left: 5%;
        z-index: 1;
    }*/
    .home-page .r2g-two-level-tab-vertical .title-wrapper{
    	width: 28%;
    	position: absolute;
    	top: calc(50% + 36px);
    	left: 5%;
    	z-index: 1;
    	padding: 30px;
    	max-width: 312px;
        height: 385px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    
    .r2g-two-level-tab-vertical.option-one .tabs-vertical .select-box-wrapper {
    	display: none;
    }
    .r2g-two-level-tab-vertical.option-one .title-wrapper .top-level .tab-items > p {
    	display: block;
    }
    
        .home-page .r2g-two-level-tab-vertical .sub-level .arrows-wrapper {
        	width: 65px;
        	height: 40px;
        	top: auto;
        	bottom: 0;
        	-webkit-transform: scale(0.8);
        	-ms-transform: scale(0.8);
        	transform: scale(0.8);
        }
            .home-page .tabs-vertical .arrows-wrapper .slick-arrow.prev .line-one {
            	left: 0;
            }
            .home-page .tabs-vertical .arrows-wrapper .slick-arrow.prev .line-two {
            	left: -3px;
            }
    .home-page .tabs-vertical .title-wrapper:before,
    .home-page .r2g-two-level-tab-vertical.variation-one .tabs-first-level .link-wrapper{
        display: none;
    }
        .home-page .r2g-two-level-tab-vertical .sub-level-inner .item-name {
        	text-align: left;
        	padding: 0;
        }
            .home-page .tabs-vertical .title-wrapper .top-level .tab-items.active > .sub-level {
            	padding-bottom: 60px;
            }
        .home-page .r2g-two-level-tab-vertical.variation-one .title-wrapper .link-wrapper {
            display: block;
            position: absolute;
            right: 30px;
            bottom: 10px;
        }
        
        .home-page .r2g-two-level-tab-vertical.variation-one .title-wrapper .link-wrapper.golden-view-all {
            z-index: 2;
        }
    .home-page .r2g-two-level-tab-vertical .tabs-vertical > .xList-items {
    	margin: 0;
    }
        .home-page .tabs-vertical .r2g-xbox.r2g-list-component .flex-items {
        	width: 28%;
        	max-width: 312px;
        	left: calc(28% + 60px);
        	position: relative;
        	height: 325px;
        }
        
.home-page .r2g-two-level-tab-vertical.without-sub-level .title-wrapper .top-level,
.home-page .r2g-two-level-tab-vertical.without-sub-level .arrows-wrapper{
    display: block;
}
.home-page .r2g-two-level-tab-vertical.without-sub-level .arrows-wrapper {
	width: 66px;
	position: absolute;
	left: 20px;
	bottom: 20px;
	-webkit-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
}
    .home-page .r2g-two-level-tab-vertical.without-sub-level .arrows-wrapper .slick-arrow{
        border: 0;
        background: transparent;
    }
    .home-page .r2g-two-level-tab-vertical.without-sub-level .arrows-wrapper .slick-arrow.nav-left,
    .home-page .r2g-two-level-tab-vertical.without-sub-level .arrows-wrapper .slick-arrow.nav-right{
    	-webkit-transform: rotate(90deg);
    	-ms-transform: rotate(90deg);
    	transform: rotate(90deg);
    }
        
@media (min-width: 1280px){
    .home-page .tabs-vertical .xbox-style-2 .r2g-list-component .flex-container {
    	height: 100%;
    	margin-top: 0;
    }
    .home-page .tabs-vertical .r2g-xbox.r2g-list-component .flex-items {
    	width: 262px;
    	left: 330px;
    }
    .home-page .r2g-two-level-tab-vertical .sub-level .arrows-wrapper {
    	width: 75px;
    }
    .home-page .tabs-vertical .title-wrapper .sub-level .arrows-wrapper .slick-arrow.nav-left {
    	position: absolute;
    	left: 0;
        top: 8px;
    }
        .home-page .tabs-vertical .arrows-wrapper .slick-arrow.prev .line-one {
        	left: 0;
        }
        .home-page .tabs-vertical .arrows-wrapper .slick-arrow.prev .line-two {
        	left: -5px;
        }
    .home-page .tabs-vertical .title-wrapper .sub-level .arrows-wrapper .slick-arrow.nav-right {
    	right: 0;
    	top: 3px;
    }
        .home-page .tabs-vertical .arrows-wrapper .slick-arrow.next .line-two {
        	right: 13px;
        }
    .home-page .r2g-two-level-tab-vertical.without-sub-level .arrows-wrapper {
    	width: 75px;
    }
    .home-page .r2g-two-level-tab-vertical.without-sub-level .arrows-wrapper .slick-arrow.nav-left {
    	top: 8px;
    }
    
    
    .window-scrolled header.style-3 #main-menu .our-hotels .hotels-menu-wrapper {
    	top: 62px;
    }
    
    .r2g-xbox-strip-component.option-six.nagging-image.fixed-image .image-wrapper {
    	right: calc(5% + 16px);
    }
    
    .xbox-with-more-content .xbox-style-2 .r2g-xbox.r2g-list-component .flex-items .content-wrapper {
    	opacity: 0;
    	-webkit-transform: translateY(60px);
    	-ms-transform: translateY(60px);
    	transform: translateY(60px);
    	
    	-webkit-transition: all 500ms linear 0.4s;
    	-ms-transition: all 500ms linear 0.4s;
    	transition: all 500ms linear 0.4s;
    }
    .xbox-with-more-content.active .xbox-style-2 .r2g-xbox.r2g-list-component .flex-items .content-wrapper {
    	opacity: 1;
    	-webkit-transform: translateY(0);
    	-ms-transform: translateY(0);
    	transform: translateY(0);
    }
    
    header .hotels-menu-wrapper .image-wrapper,
    .home-page .r2g-rotator-with-mainstrip .r2g-list-component .image-wrapper,
    .home-page .r2g-two-level-tab-vertical.variation-two .option-thirteen.variation-one .image-wrapper{
        overflow: hidden;
    }
        header .hotels-menu-wrapper .image-wrapper img,
        .home-page .r2g-rotator-with-mainstrip .r2g-list-component .image-wrapper img{
        /*.home-page .r2g-two-level-tab-vertical.variation-two .option-thirteen.variation-one .image-wrapper img{*/
        	-webkit-transition: all linear 1s;
            -ms-transition: all linear 1s;
            transition: all linear 1s;
        }
        header .hotels-menu-wrapper .image-wrapper:hover img{
        /*.home-page .r2g-two-level-tab-vertical.variation-two .option-thirteen.variation-one .image-wrapper:hover img{*/
        	-webkit-transform: scale(1.2);
        	-ms-transform: scale(1.2);
        	transform: scale(1.2);
        }
        
    /* AOS animation */
    body[data-aos-easing="ease-out-back"] [data-aos] {
    	transition-timing-function: cubic-bezier(.49,.01,.27,1);
    }
    
    /*temporary fixed for serene kandy home page dining section*/
    .serene-kandy.home-page .r2g-rotator-with-mainstrip.variation-two .slick-current.slick-center{
        margin-top: 105px;
    }
    
    .serene-kandy.home-page .r2g-rotator-with-mainstrip.variation-two .slick-slide:nth-child(2){
        margin-top: 0px;
    }
    
    /*temporary fixed for serene kandy home page dining section*/
}


/** Group Home Update **/
/* Home Section H1 Content */
.r2g-xlist-sub-component,
.r2g-xlist-sub-component .xbox-default .image-wrapper {
    position: relative;
    z-index: 1;
}

.r2g-xlist-sub-component .r2g-content-block-sub-component,
.r2g-xlist-sub-component .xbox-default img,
.r2g-xlist-sub-component .xbox-default .flex-container {
    position: absolute;
    z-index: 1;
}

.r2g-xlist-sub-component .r2g-content-block-sub-component {
    padding: 0;
    right: 37px;
    width: 390px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #ffffff;
    padding: 52px 43px;
    box-sizing: border-box;
}

.r2g-xlist-sub-component .xbox-default .image-wrapper {
    padding: 26% 50%;
    margin-bottom: 0;
}

.r2g-xlist-sub-component .simple-rotator-with-pager.r2g-list .xList-item:hover .xbox-default img {
    transform: scale(1);
}

.r2g-xlist-sub-component .xbox-default img {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.r2g-xlist-sub-component .xbox-default .flex-container {
    bottom: 31px;
    left: 37px;
}

.r2g-xlist-sub-component .xbox-default .flex-container * {
    color: #fff;
}

.r2g-xlist-sub-component .strip-row .arrows-wrapper.nav-arrow-group {
    display: block;
    width: auto;
    left: auto;
    right: 78px;
    top: calc(50% + 212px);
    padding: 0;
}

.r2g-xlist-sub-component .strip-row .arrows-wrapper.nav-arrow-group * {
    border-color: #323231
}

.r2g-xlist-sub-component .arrows-wrapper .nav-left {
    margin-right: 11px;
}


@media (max-width: 1200px){
    .home-page .r2g-rotator-with-mainstrip.variation-one .rotatorElement .pager-wrapper,
    .home-page .r2g-rotator-with-mainstrip.variation-one .arrows-wrapper{
        right: 20px;
        bottom: 10px;
        left: auto;
    }
    
    .home-page .r2g-rotator-with-mainstrip.variation-one .rotatorElement .content-wrapper h3{
        margin-bottom: 15px;
    }
    
    .home-page .r2g-rotator-with-mainstrip.variation-one .view-more-wrapper{
        bottom: 60px;
    }
}

header.style-3 #main-menu li.our-hotels .content-wrapper > p >a{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin-top: 0;
    padding-top: 0;
}
header.style-3 #main-menu li.our-hotels .content-wrapper > p >a{
    line-height: 0; 
    font-size: 0;
    color: transparent; 
 }
header.style-3 #main-menu li.our-hotels .content-wrapper > .rates-wrapper > a{
    z-index: 2;
}
.main-visual-slogan-wrapper .slogan{
    font-size: 2.3em;
}
        .simple-grid.with-gaps.variation-two .flex-xlist > .xList-items > .xList-item:nth-child(2n) .xbox-image {
        	width: calc(100% + 5vw - 1px);
        }
.text-align-center .rates.rates-wrapper.rates-with-button {
    max-width: none;
    justify-content: center;
}
/*site map*/
.menu.menu-vertical {
    margin: 0 auto 100px;
    width: 50%;
}
.menu.menu-vertical ul {
    column-count: 3;
}

.the-victoria header.style-3 #branding,
.the-clovelly-bungalow header.style-3 #branding{
	max-width: 160px;
    
}
.window-scrolled.the-victoria header.style-3 #branding,
.window-scrolled.the-clovelly-bungalow header.style-3 #branding{
    	max-width: 112px;
}

/** Google Doc **/
.group.home-page .r2g-xlist-sub-component .r2g-content-block-sub-component {
    right: 76px;
}

/* Offers Detail UI Update */
.xbox-promo-detail-section ~ .r2g-content-block-strip-component.default-component .container {
    max-width: 600px;
}